Skip to main content
  1. Create an account on Captions using your email (https://desktop.captions.ai).
  2. Use the following command in your terminal with your email to create a privileged API account.
    curl -X POST "https://api.captions.ai/api/create-free-account" --header 'Content-Type: application/json' \
    --header 'x-api-key: c4a37179-4ab9-4cbd-a062-ccd8044355e2' --data '{"email": "<your-captions-email>"}'
    
    This will return an API key that you can use for any of the API calls in the Captions API.
    {"apiKey":"<api-key>"}
    
  3. You will now have access to any of the Captions APIs (API reference here) with the API key returned by the command above. This access will last until the end of the day on Sunday November 10. These APIs are rate-limited as such: 5 QPM:
  4. If you have any questions, just ask in the #captions channel in the hackathon discord. To escalate any issue to our oncall, please email [email protected].
You will not need to worry about any mentions of credits or an Enterprise account - all accounts created through the steps above will have access to all of our API offerings during the hackathon.
Last modified on March 2, 2026